/* Layout */
@font-face {
    font-family: Lato-Regular;
    src: url(/fonts/Lato-Regular.ttf) format("truetype");
}

@font-face {
    font-family: Lato-bold;
    src: url(/fonts/Lato-Bold.ttf) format("truetype");
}

@font-face {
    font-family: lato-bolditalic;
    src: url(/fonts/Lato-BoldItalic.ttf) format("truetype");
}

html, body {
    background: #fefefe;
    font-size: 14px;
    font-family: Lato-Regular, arial, verdana, sans-serif;
    text-align: center;
    margin: auto;
    color: #404041;
    line-height: 1.4;
}

div.header {
    margin: auto;
    font-size: 16px;
    font-weight: bold;
    height: 186px;
    background: #fefefe url('/images/header.png') no-repeat center;
    border-bottom: 5px solid #198c67;
    border-top: 5px solid #151b1f;
}

div.advertbar {
    border-bottom: 1px solid #198c67;
    height: 264px;
}

div.ad {
    margin: auto;
    width: 1000px;
    padding: 20px 0 20px 10px;
    text-align: left;
}

div.contentholder {
    background: #fefefe url('/images/spacer.png') repeat-x;
}

div.footer {
    background: #151b1f;
    color: #fff;
}

div.footercontent {
    width: 1000px;
    text-align: left;
    padding: 20px 0;
    margin: auto auto 0;
}

div.footercontent div.services {
    margin-left: 120px;
    padding-top: 30px;
}

div.footercontent div.services ul li a {
    color: #fff;
}

div.footercontent div.services ul.services {
    margin-right: 70px;
}

div.content {
    width: 1000px;
    margin: auto;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 50px;
    padding-left: 10px;
    min-height: 450px;
}

div.box {
    width: 244px;
    padding: 10px 15px 10px 15px;
    border: 1px solid #00738d;
    background: #c2e1ec url('/images/boxbg.png') repeat-x;
    min-height: 150px;
    margin-bottom: 20px;
}

div.box p {
    margin-bottom: 10px;
    padding: 0;
}

div.spacer {
    clear: both;
}

img {
    border: none;
}

ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

div.main_news {
    margin-bottom: 30px;
}

div.main_news div.newsitem {
    margin: 0 0 20px 0;
}

div.main_news div.newsitem div.date {
    font-weight: bold;
}

div.main_news div.newsitem div.title a {
    color: #41bde8;
}

div.main_news div.more_news a {
    font-weight: bolder;
    font-family: lato-bold, serif;
    margin-top: 20px;
    color: #404041;
    text-decoration: none;
}

div.services {
    margin-bottom: 30px;
}

div.main_hosting {
    width: 700px;
    margin-right: 20px;
}

div.main_hosting div.hosting {
    width: 320px;
    margin-bottom: 30px;
    margin-right: 30px;
}

ul.hosting_list {
    list-style-type: disc;
    margin-left: 20px;
}

div.hosting img.right {
    margin-right: 30px;
}

div.hosting span.main_price {
    color: #41bde8;
}

div.hosting div.buttons {
    margin-top: 15px;
}

div.hosting div.buttons a {
    margin-right: 20px;
}

div.main_ticketing {
    margin-bottom: 30px;
    min-height: 600px;
}

div.headercontentholder {
    width: 1000px;
    margin: auto;
    text-align: left;
}

div.sitesnav {
    color: #000;
    text-transform: uppercase;
    margin-top: 30px;
    margin-left: 10px;
    float: left;
}

div.sitesnav a {
    color: #404041;
    margin-right: 20px;
}

div.sitesnav span.siteactive a {
    color: #198c67;
}

div.menu {
    float: left;
    margin-left: -182px;
    margin-top: 155px;
}

div.menu ul li a:hover, div.menu ul li a {
    color: #404041;
    text-decoration: none;
    text-transform: uppercase;
    padding-bottom: 14px;
}

div.menu ul li {
    float: left;
    margin-right: 30px;
    font-family: Lato-bold, serif;
    font-size: 14px;
}

div.menu ul li a.active {
    background: url('/images/icons/menubg.png') no-repeat center bottom;
}

div.shoppingcartmain {
    font-family: lato-bold, serif;
    background: #198c67;
    border: 1px solid #00738d;
    float: right;
    height: 50px;
    width: 192px;
    margin: auto;
    font-size: 14px;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0;
}

div.shoppingcartmain div.items {
    font-size: 10px;
    color: #fff;
    text-align: left;
}

img.cartimage {
    margin-left: -15px;
    float: left;
}

span.cartdetails {
    float: left;
    margin: 0 0 0 20px;
}

div.error {
    min-height: 450px;
}

h1.main {
    width: 500px;
}

.tooltip {
    display: none;
    text-align: justify;
    padding: 10px;
    width: 380px;
    background: #fff;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    border: 2px solid #198c67;
}

iframe.smokeping {
    width: 1200px;
    background: #fff;
    height: 600px;
    border: none;
}

div.submenu {
    clear: both;
    height: 60px;
}

div.submenu a {
    font-family: lato-bold, serif;
}

div.submenu ul {
    width: 100%;
    clear: both;
}

div.submenu ul li {
    font-size: 16px;
    float: left;
    line-height: 22px;
    padding: 0 20px 0 0;
}

div.message {
    background-color: white;
    /* border: 1px solid #198c67; */
    padding: 10px;
    margin-bottom: 32px;
}

div.timeframe {
    color: #444;
    border: 1px solid #198c67;
    border-top: 2px solid #198c67;
    padding: 8px;
    background: #95dc95;
    border-left: none;
    border-right: none;
    margin: -10px -10px 15px;
}

li.linkactive a {
    color: #000;
}

div.lastmessages {
    width: 400px;
    float: right;
}

div.mainleft {
    width: 550px;
    float: left;
}
